本文件已封存並已停止維護。

Software Requirements

更新日期: 2010年4月

適用於: System Center Data Protection Manager 2010

An installation of System Center Data Protection Manager (DPM) 2010 requires a supported operating system on the DPM server, the prerequisite software, and the DPM application. Each computer that DPM protects must also meet or exceed minimum system requirements.

If you want to use an existing remote instance of SQL Server for the DPM databases, there are additional system requirements.

章節內容

 
顯示: